<?php
define('_IN_JOHNCMS', 1);
$textl = 'Ob-Havo | O\'zbekiston Respublikasi';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
echo '<div class="phdr"><b>Ob-Havo</b></div>';
if ($file=@file_get_contents('http://wap.pogoda.uz/'.$_SERVER['QUERY_STRING'])) {


$file = str_replace('Выберите страну','Mamlakatni tanlang',$file);
$file = str_replace('На сегодня','Bugungu kunga',$file);
$file = str_replace('Ночь','Tun',$file);
$file = str_replace('День','Kun',$file);
$file = str_replace('Чимган','Chimyon',$file);
$file = str_replace('Чимган','Chimyon',$file);
$file = str_replace('Чарвак','Charvoq',$file);
$file = str_replace('Хива','Xiva',$file);
$file = str_replace('Фергана','Farg`ona',$file);
$file = str_replace('Ургенч','Urganch',$file);
$file = str_replace('Термез','Termiz',$file);
$file = str_replace('Самарканд','Samarqand',$file);
$file = str_replace('Нукус','Nukus',$file);
$file = str_replace('Наманган','Namangan',$file);
$file = str_replace('Навои','Navoiy',$file);
$file = str_replace('Карши','Qarshi',$file);
$file = str_replace('Зарафшан','Zarafshon',$file);
$file = str_replace('Джизак','Jizzax',$file);
$file = str_replace('Гулистан','Guliston',$file);
$file = str_replace('Бухара','Buxoro',$file);
$file = str_replace('Другие города:','Boshqa Shaharlar:<br>',$file);
$file = str_replace('Другие город:','Boshqa Shaharlar:<br>',$file);
$file = str_replace('Бельдерсай','Beldirsoy',$file);
$file = str_replace('Андижан','Andijon',$file);
$file = str_replace('Н','Tun',$file);
$file = str_replace('Д','Kun',$file);
$file = str_replace('Сейчас','Hozir',$file);
$file = str_replace('Воскресенье, 16 июня','',$file);
$file = str_replace('Ташкент','Toshkent',$file);
$file = str_replace('Прогноз на 7 дней','<span>::</span> Haftalik malumot',$file);
$file = str_replace('[3]','[2]',$file);
$file = str_replace('Выбрать город','Mamlakatni tanlash',$file);
$file = str_replace('[2]','',$file);
$file = str_replace('Подробный прогноз','',$file);
$file=preg_replace('|<!DOCTYPE(.*?)<div id="main">| isu','',$file);
$file=preg_replace('|<div id="foot">(.*?)</html>| isu','',$file);
$file = str_replace('<?xml version="1.0" encoding="UTF-8"?>','',$file);
$file = str_replace('<img src="','<img src="http://wap.pogoda.uz/',$file);
$file = str_replace('href="','href="?',$file);


echo $file;
}else{echo 'Vaqtinchalik bu sahifa ishlamaydi!<br>'; }
require_once ("../incfiles/end.php");
?>